.card-content {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  button {
    &:hover {
      background-color: pink;
    }
  }
}

.content {
  padding: 0 18px;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}
